uuid: 3072c14e-5519-4860-8059-44690cc20b0c
langcode: ar
status: true
dependencies:
  module:
    - block
    - paragraphs
_core:
  default_config_hash: B89BLahkmj1nTu_KulE4Sb_kNlGQr0ixSq7X5MLZXNE
id: paragraph.bp_block
field_name: bp_block
entity_type: paragraph
type: entity_reference
settings:
  target_type: block
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
